
[SkinInfo]

Title=Windows
Author=Moonlight
LastUpdate=2006/02/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 

DesktopBG=-1

TitleA_Bright=-1
TitleA_Dark=-1
TitleA_BG=-1
TitleA_Text=ffffff
TitleA_TextShadow=3c64b4

TitleD_Bright=-1
TitleD_Dark=-1
TitleD_BG=-1
TitleD_Text=ffffff

ScrollBar=-1

FrameBright=8EB1E9
FrameDark=7292C8

ClientBG=D8E6F5
ClientText=000000

FileSelectBG=EDF5FD
FileSelectText=000000
FileSelectCursor=2D95FF
FileSelectPlay=83B6EA

TextViewBG=7292C8
TextViewText=000000

ProgressEnd=-1
ProgressLast=-1

;MWC_MenuSelectBG
;MWC_MenuSelectText
;MWC_MenuText
;MWC_MenuLetfBG
;MWC_MenuSubSelectBG
;MWC_MenuSubSelectText
;MWC_MenuSubText
;MWC_MenuSubFlag
;menu background file name:submenu.bmp,size:170*170
; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
[OverrideWindowRect_DateTime]
x=0
y=178
w=268
h=0

; --------------------

